@charset "utf-8";

.ztzl_main{margin-right:-10px; margin-left:-10px; overflow:hidden;}
.ztzl_return{text-align:right; font-size:14px;}
.ztzl_return a{color:#dd252b;}
.ztzl_banner_web{display:block; text-align:center;}
.ztzl_banner_mobile{display:none; text-align:center;}
.ztzl_box{position:relative; float:left; width:50%;}
.ztzl_box .module_box{margin-right:10px; margin-left:10px;}

.ztzl_menu_icons{margin:0 10px; overflow:hidden;}
.ztzl_menu_icons ul{margin:-15px -10px 0; overflow:hidden;}
.ztzl_menu_icons ul li{float:left; width:25%;}
.ztzl_menu_icons ul li a{display:block; padding:10px 0; margin:15px 10px 0; font-size:1.0625em; color:#fff; text-align:center; background-color:#2b74d2; border:solid #2b74d2 1px;}
.ztzl_menu_icons ul li a i{width:40px; height:40px; margin:0 8px; vertical-align:top;}
.ztzl_menu_icons ul li a font{display:inline-block; height:40px; line-height:40px; vertical-align:top;}
.ztzl_menu_icons ul li a:hover{color:#fff; background-color:#2b74d2; border-color:#2b74d2; filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}

.ztzl_menu_icons.ldgx ul li{width:50%;}
.ztzl_menu_icons.ldgx ul li a i{background-image:url(/global/ztzl_menu_icons.png);}
.ztzl_menu_icons.ldgx ul li.li0 a i{background-position:0 -80px;}
.ztzl_menu_icons.ldgx ul li.li1 a i{background-position:0 -40px;}

.table_style{margin:0 auto 15px; border-collapse:collapse;}
.table_style td, .table_style th{border-collapse:collapse; border:solid #000 1px; padding:8px; line-height:160%;}
.table_style th{font-weight:700; text-align:center; background-color:#efefef;}

@media (max-width:1199px) {
.ztzl_menu_icons.ldgx ul li a i{display:block; margin:0 auto;}	
}

@media (max-width:991px) {
.ztzl_box{width:100%;}
.ztzl_main{margin-right:-8px; margin-left:-7px;}
.ztzl_box .module_box{margin-right:8px; margin-left:7px;}
.ztzl_menu_icons{margin-right:8px; margin-left:7px;}
.ztzl_menu_icons ul{margin-right:-8px; margin-left:-7px;}
.ztzl_menu_icons ul li a{margin-right:8px; margin-left:7px;}
.ztzl_menu_icons.ldgx ul li a i{display:inline-block; margin:0 5px;}
}

@media (max-width:768px) {
.ztzl_menu_icons.ldgx ul li{width:100%;}
.ztzl_menu_icons.ldgx ul li a font{width:210px; text-align:left;}
}

@media (max-width:640px) {
.ztzl_banner_web{display:none;}
.ztzl_banner_mobile{display:block;}
}

@media (max-width:480px) {
.ztzl_menu_icons ul li{width:100% !important;}
.ztzl_menu_icons ul li a font{width:120px; text-align:left;}
}
